[Unit]
Description=Ensure that uid 1000 has a home directory
Before=systemd-user-sessions.service

[Service]
Type=oneshot
RemainAfterExit=true
ExecStart=/usr/sbin/apertis-create-homedir-if-needed 1000

[Install]
WantedBy=multi-user.target
